(function(exports) {
	var bigDataAPI = {
		getJsonData: function(url,data) {
			return httpRequest.getJson(url, {data: data})
		},
		getTemplateData: function(data) {
            return httpRequest.get("/gov/report/getNoChartTemplateData",{data: data})
        },
        getViewCodeTemplateData: function(data) {
            return httpRequest.get("/gov/report/getTemplateDataByViewCode",{data: data})
        },
		getNoChartTemplateData: "/gov/report/getNoChartTemplateData",
		getTemplateDataByViewCode:"/gov/report/getTemplateDataByViewCode",
		getCityArea: "/gov/report/getCityArea",
		getMapJingWeiDuInfo:"/gov/front/js/lib/plugins/echarts/map/json/china-main-city/361100.json",
		getMoreNoChartTemplateData:"/gov/report/getMoreNoChartTemplateData"
	}
	
	exports.bigDataAPI = bigDataAPI;
})(window)
